Subject: [PATCH v2 0/2] Add riscv-pk and improve spike

From: Arun Isaac <[email-masked]>
Date: Tue, 29 Mar 2022 00:25:55 +0530

Hi Efraim,

I didn't realize you had already packaged riscv-pk in the guix-bioinformatics
channel. I copied the idea of using #:out-of-source? from your version of the
package. Here is an improved patchset.

In your version of the package, I didn't understand why you had #:target and
native-inputs. Could you enlighten me?

Thanks,
Arun

Arun Isaac (2):
  gnu: spike: Substitute path to dtc instead of wrapping executables.
  gnu: Add riscv-pk.

 gnu/packages/virtualization.scm | 54 +++++++++++++++++++++++++++------
 1 file changed, 45 insertions(+), 9 deletions(-)

-- 
2.34.0